YABSoft Advanced Image Hosting Script 'gallery_list.php' SQL Injection Vulnerability

Bugtraq ID: 34176
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2009 12:00AM
Updated: Mar 19 2009 04:06PM
Credit: boom3rang
Vulnerable: YABSoft Advanced Image Hosting Script 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus